%Everything inside the Introduction Section (no Chapters)
% \begin{multicols}{3}


%Notes: 
%- Basically the strategy to identify possible gene candidates is as follows: 
%If we loose Acl4, the chaperone responsible for importing RPL4, then we are bound to loose RPL4 from the Ribosome, making the ribosome probably non-functional (or at least less functional, thus explaining the lethal phenotype). However, if some replacement for Acl4 could be found that was able to import RPL4 into the nucleolus for ribosomal assembly instead of the lost Acl4 we would be able to revert the phenotype. This is one possibility. On the other hand, it might be that a ribosome component mutated to be able to replace the lost RPL4, making the ribosome functional even though RPL4 is no longer present. This is a second possibility. A third possibility might be that an entirely new gene emerged (maybe from duplication or whatever) that was able to replace the lost RPL4. Such a protein would have to be very similar to RPL4, however. 
%
%Strategies for identifying possible candidates for these three scenarios are now: 
%(1) Identify proteins that could be interacting with RPL4 – according to sequence-based PPI predictions. The chief challange here is that this is a targeted approach that does not specify any prior criteria for gene selection. It would stand to reason that more highly mutated genes would be better candidates in this category. Furthermore, a manual selection based on known protein properties (such as a general function as a nuclear importer) would be in order. 
%    One criterion that would come to mind is that a protein that would replace Acl4 would probably be similar in sequence to Acl4, so BLAST searching for similar proteins based on the Acl4 sequence might provide a set of candidates, which could then be used to query the dataset.
%    EDIT: We performed BLASTp against ACl4 but only found some hypothetical proteins. While this in itself should not be considered of major significance, it could indicate that some as yet unknown gene locus (perhaps a product of some duplication of Acl4 that used to be inactive did mutate to become active once more and thus rescue the phenotype). In fact, the very fact that loss of Acl4 produced not a lethal but only slow-growth phenotype suggests that there should be at least one other factor able to take on it's functional duties in chaperoning RPL4. It is likely that this factor would have mutated in the suppressor mutants to produce a rescue phenotype. 
%    However, if it were the case that some perviously unknown locus is responsible for the phenotype, then our dataset would not reveal said locus as we restrict ourselves to known coding-regions.
%    The fact that loss of RPL4 is lethal to cells (at least double loss of A and B paralogs) strongly suggests that there must be at least one other factor capable of RPL4 nuclear import, given that it is highly unlikely that cells would simply cope with the loss of RPL4 (unless scenario 2 were to be true, see below...)
%(2) If RPL4 is to be replaced by some other component of the ribosome, it would stand to reason that said replacement would be located at a similar position within the large subunit as RPL4. For that reason, it would also stand to reason to assume that it is actually a neighbour of RPL4 or at least has been classified as an "interactor" of RPL4 based on some form of biochemical assay such as co-IP. In that case, a given set of known interactors of RPL4 could be used to query the dataset for mutated genes that are part of this set. 
%
%(3) If an entirely new protein emerged that replaced RPL4, then two problems would arise. Firstly, the new protein would have to be able to import into the nucleolus by some means, and secondly, it would have to be able to fit into the biological setting of RPL4. The latter suggests that said hypothetical protein would show great similarity to the original RPL4, meaning that the problem of the lost Acl4 would not actually disappear, as a highly similar protein to RPL4 would most likely also rely on the same import machinery. Hence, this last option can probably be excluded. 
%Everything inside the Introduction Section (no Chapters)
\begin{multicols}{3}
\section{Introduction}

The ribosome is at the heart of cellular protein biogenesis and therefore a central and crucial component for cellular metabolism and viability. Composed of two subunits - a 60S large subunit, and a 40S small subunit -, the eukaryotic ribosome is a large complex of several long ribosomal RNAs and some 80 ribosomal proteins in total \cite{ribosomal_proteins_review}. The two ribosomal subunits are assembled separately in the nucleolus, which involves an even greater number of small nucleolar accessory proteins and dedicated molecular chaperones for specific ribosomal proteins \cite{ribosome_biogenesis_review, dedicated_chaperones_for_ribosome_assembly}. 

Considering the nature of ribosome assembly it is necessary that ribosomal proteins are translated prior to incorporation. This necessitates they be translated in the cytoplasm and subsequently imported into the nucleus in order to be incorporated into their dedicated ribosomal subunits. This highlights the need for a dedicated import- and chaperone-machinery for each ribosomal protein in addition to the default chaperone systems accompanying translation to ultimately ensure proper ribosome biogenesis. 
\\

\subsection{RPL4 is a crucial component of the 60S large ribosomal subunit}
One such ribosome constituent is the ribosome large-subunit protein L4 (RPL4) in baker's yeast \textit{Saccharomyces cerevisiae}. RPL4 has two paralogs RPL4A and RPL4B that resulted from a genome duplication, but fulfil the same function as ribosome components \cite{RPL4_paralogs_AB}. RPL4 is located on the cytoplasmic surface side of the large ribosomal subunit and is crucial for proper ribosome function \cite{ribosome_structure_4v88, our_main_paper, ribosomal_proteins_review}. Depletion of either paralog of RPL4 does not attain major phenotypic changes, but complete loss of RPL4 results in severe growth defects \cite{rpl4_depletion_growth_defects}. 
\\

RPL4 is guided to its assembly site within the nucleolus after translation by its dedicated chaperone ACL4 \cite{our_main_paper, second_paper_on_acl4_rpl4}. \citeauthor{our_main_paper} (\citeyear{our_main_paper}) investigated RPL4 nuclear import and its assembly pathway into the large ribosomal subunit, and, in the process, found that an internal loop structure within RPL4 contained an important nuclear localisation signal (one of several) and identified the novel protein ACL4 as key factor driving RPL4 localisation and assembly into the pre-60S large ribosomal subunit. In accordance with contemporary research findings of other groups, they found that ACL4 interacts directly with RPL4's internal loop, likely binding nascent RPL4 co-translationally and then guiding the newly translated protein into the nucleus. ACL4 not only prevents miss-folding of the internal loop structure which is crucial for correct subsequent insertion of RPL4 into the 60S subunit, but also plays direct roles in nuclear import \cite{our_main_paper, second_paper_on_acl4_rpl4, rpl4_depletion_growth_defects}. 
\\

\subsection{Experimental Background of this Work}
Considering the important role of ACL4 for the proper early life-cycle of RPL4 and RPL4's importance for ribosome functioning, \citeauthor{our_main_paper} also studied the effect of ACL4-depletion on cell viability, and found that loss of ACL4 resulted in a similarly severe growth defective phenotype as loss of RPL4, suggesting that ACL4 is indeed essential for proper nuclear import and ribosome-assembly of RPL4. However, they also identified a number of mutant yeast colonies that were able to suppress the growth-defective phenotype induced by ACL4-depletion. To further characterise the nature of these suppressor mutants, \citeauthor{our_main_paper} prepared and sequenced genomic libraries in order to find possible mutant genes that may explain the rescue-phenotype. 
%\end{multicols}